## libdebian-package-html-perl 0.1

=== debian/changelog ===
libdebian-package-html-perl (0.1-3) unstable; urgency=medium

  * Salvaging upload
  * Take maintainership. Closes: #1001974
  * Packaging cleanup. Closes: #998918
  * Remove external example reference from documentation.
    Closes: #610178

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 06 Jan 2022 23:20:53 +0100

libdebian-package-html-perl (0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817597

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 13:54:45 +0100

libdebian-package-html-perl (0.1-2) unstable; urgency=low

  * debian/rules: fixes unconditional rmdir (Closes: #467832)

 -- Jose Parrella <bureado@debian.org>  Sun, 09 Mar 2008 20:40:08 -0430

libdebian-package-html-perl (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #379284)

 -- Jose Parrella <joseparrella@cantv.net>  Thu, 20 Jul 2006 14:01:22 -0400
