=== debian/control ===
Source: libdebian-package-html-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://metacpan.org/dist/Debian-Package-HTML
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
    libhtml-template-perl,
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libdebian-package-html-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libhtml-template-perl,
Description: generates HTML from a Debian source/binary package
 This module outputs a webpage using HTML::Template templates which
 resumes the information of a normal build environment for a package in
 Debian (source files, binary packages and changelogs) using
 Linda/Lintian for sanity checks. It is useful for making unified
 presentation webpages for those packages which are being sponsorized
 by someone in Debian.
