=== debian/watch ===

version=4
https://cpan.metacpan.org/authors/id/B/BU/BUREADO \
    .*/Debian-Package-HTML-@ANY_VERSION@@ARCHIVE_EXT@
